my $expected_version = "2.025";
print("import: PDF::API2\n");
use PDF::API2;

if (defined PDF::API2->VERSION) {
	my $given_version = PDF::API2->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . PDF::API2->VERSION . '
');

}
